/*NO BORRAR*/
@font-face {
 font-family:Roboto-BoldCondensed;
 src: url('../fonts/Roboto-BoldCondensed.ttf');
}
@font-face {
 font-family:Roboto-Light;
 src: url('../fonts/Roboto-Light.ttf');
}
@font-face {
 font-family:Roboto-Regular;
 src: url('../fonts/Roboto-Regular.ttf');
}
@font-face {
 font-family:Roboto-Condensed;
 src: url('../fonts/Roboto-Condensed.ttf');
}
#frm_contacto label.error {
	margin-left: 10px;
	width: auto;
}
.error
{
	color: #B94A48 !important;
	margin:0px !important;
}

.link { 

  border-radius: 3px;
  color: #fff;
  display: inline-block;
  font: normal 12px/12px HelveticaNeue, Arial;
  padding: 8px 11px;
  text-decoration: none;
}
.link.azul {
    background: -moz-linear-gradient(center top , #30517A, #3276B1) repeat scroll 0 0 rgba(0, 0, 0, 0);
	background:#3276B1;
    border-color: #30517A ;
    box-shadow: 0 1px 1px #30517A, 0 1px 0 #30517A inset;
    color: #FFF !important;
    text-shadow: 0 1px 0 #30517A;
}
.link.azul:hover {
    background: -moz-linear-gradient(center top , #3276B1, #30517A) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-color: #30517A;
    box-shadow: 0 1px 1px #30517A, 0 1px 0 #30517A inset;
    color: #FFF !important;
    text-shadow: 0 1px 0 #30517A;
}
.align-left{
	text-align:left;
}
.align-right{
	text-align:right;
}
.align-center{
	text-align:center;
}
@keyframes entra_izq{
	0%{
		opacity: 0;
		transform: translateX(-30px);
	}
	100%{
		opacity: 1;
		transform: translateX(0);
	}
}
@keyframes entra_der{
	0%{
		opacity: 0;
		transform: translateX(30px);
	}
	100%{
		opacity: 1;
		transform: translateX(0);
	}
}
/*FIN BORRAR*/

.hd_redes{
	font-family:Roboto-BoldCondensed;
	text-align:center;
}
.hd_redes h1{
	font-size:16px;
}
.hd_redes p{
	margin-top: 20px;
}
.hd_redes img:hover{
	-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
}

.header{
	background:#202020;
	font-family:Roboto-BoldCondensed;
}
.hd_logo{
	position:absolute;
	top:-50px;
	left:0;
	right:0;
	z-index:10;
}

.slide h4{
	font-family:Roboto-BoldCondensed;
	font-size:30px;
	text-transform:uppercase;
}
.slide p{
	color:#ff5055;
	font-family:Roboto-Light;
	font-size:30px;
	text-transform:uppercase;
}
.btn-slide{
	background:#202020;
	border-radius:0;
	color:#fff;
	font-family:Roboto-BoldCondensed;
	margin-top:25px;
	padding:5px 35px;
	text-transform:none;
	transition:all 500ms;
}
.btn-slide:hover, .btn-slide:focus, .btn-slide:active {
	background:#d83338;
	color:#fff;
}
.carousel-caption {
    top: 25%;
}
.carousel-indicators {
    bottom: 115px;
}
@media(max-width: 417px){
	.carousel-caption {
		top: 5%;
	}
}
.hm_fenix{
	background:#fff;
	-webkit-box-shadow: -5px -5px 18px 0px rgba(0,0,0,0.16);
	-moz-box-shadow: -5px -5px 18px 0px rgba(0,0,0,0.16);
	box-shadow: -5px -5px 18px 0px rgba(0,0,0,0.16);
	color:#000000;
	font-family:Roboto-Regular;
	font-size:14px;		
	margin-top:-100px;
	margin-bottom:50px;
	padding:15px;
}
.hm_fenix h1{
	color:#ff5055;
	font-family:Roboto-Regular;
	font-size:30px;
	text-transform:uppercase;
}

.btn-carrusel{
	background:#fff;
	border:1px solid #202020;
	border-radius:0;
	color:#202020;
	font-family:Roboto-BoldCondensed;
	margin-top:25px;
	padding:5px 35px;
	text-transform:none;
	transition:all 500ms;
}
.btn-carrusel:hover, .btn-carrusel:focus, .btn-carrusel:active {
	background:#202020;
	border:1px solid #202020;
	color:#fff;
}

.hm_servicios{
	background:url("../imgusr/bg-servicios-hm.jpg") no-repeat center;
	padding-bottom:35px;
	font-family:Roboto-Regular;
	padding-bottom:55px;
}
.hm_servicios h1{
	color:#ff5055;
	font-size:30px;
	margin-bottom:35px;
	text-align:center;
	text-transform:uppercase;
}
.hm_servicios h2{
	color:#ff5055;
	font-size:16px;
	text-align:center;
	text-transform:uppercase;
}

.hm_especializados{
	background:url("../imgusr/bg-servicios-especializados.jpg") no-repeat center;
	background-size:cover;
	color:#fff;
	font-family:Roboto-Regular;
	font-size:14px;
	padding-bottom:35px;	
	padding-top:35px;	
}
.hm_especializados h1{
	font-family:Roboto-Condensed;
	font-size:30px;
	margin-bottom:35px;
	margin-top:95px;
	text-transform:uppercase;	
}

.btn-rojo{
	background:transparent;
	border:1px solid #d83338;
	border-radius:0;
	color:#d83338;
	font-family:Roboto-BoldCondensed;
	margin-top:25px;
	padding:5px 35px;
	text-transform:none;
	transition:all 500ms;
}
.btn-rojo:hover, .btn-rojo:focus, .btn-rojo:active {
	background:#d83338;
	border:1px solid #d83338;
	color:#fff;
}

.hm_soluciones{
	padding-bottom:85px;
	padding-top:100px;
}
.hm_soluciones h1{
	color:#ff5055;
	font-family:Roboto-Regular;
	font-size:30px;
	margin-bottom:35px;
	text-transform:uppercase;
}

.tbl-seguridad p{
	margin-bottom:0;
}
.bg-gris{
	background:#dbdbdb;
	color:#2b2b2b;
	border-bottom:2px solid #fff;
	font-family:Roboto-Regular;
	font-size:18px;
	text-transform:uppercase;	
	padding-left:15px;
}
.anim_entra_der{
	animation-name:entra_der;
	animation-duration: 1s; 
}
.anim_entra_izq{
	animation-name:entra_izq;
	animation-duration: 1s; 
}
.footer{
	background:#202020;
	color:#fff;
	padding-bottom:15px;
	padding-top:55px;
}
.footer h1{
	font-family:Roboto-BoldCondensed;
	font-size:16px;
}
.footer h2{
	font-family:Roboto-BoldCondensed;
	font-size:16px;
}
.footer h3{
	font-family:Roboto-BoldCondensed;
	font-size:20px;
}
.footer a, .footer a:hover, .footer a:focus, .footer a:active{
	color:#fff;
}
.ft_contacto a{
  font-size: 13px;
}
.ft_contacto a:hover{
	text-decoration: none;
}
@media(max-width: 1003px){
	.footer{
		text-align: center;
	}
	.footer .col-md-3, .footer .col-md-4, .footer .col-md-5{
		margin-top: 64px;
	}
}
.lista-ft li{
	margin-bottom:8px;
}
.lista-ft {
	padding-left: 12px;
}
.ft_menu, .sim{
	padding-top:35px;
}
.sim,.sim a, .nav-ft a{
	color:#6e6e6e;
}
.nav-ft a:hover, .nav-ft a:focus, .nav-ft a:active {
	color:#6e6e6e;
}
.rojo{
	color:#d43337 !important;
}

@media(max-width: 779px){
	.ft_menu li > a:hover{
		background: transparent;
		color:#d83338;
	}
}
.contenido{
	padding-bottom:50px;
	padding-top:100px;
}
.contenido h2{
	color:#ff5055;
	font-size:30px;
	margin-bottom:35px;
	text-transform:uppercase;
}
.contenido h3{
	color:#010101;
	font-family:Roboto-Condensed;
	font-size:24px;
	margin-bottom:15px;
	margin-top:25px;
	text-transform:uppercase;
}





@media(max-width:990px){
	.align-left, .align-right{
		text-align:center;
	}
	.hd_logo{
		position:relative;
		top:10px;
		left:0;
		right:0;
		z-index:10;
	}
	.bg-gris {
		font-size: 14px;
	}
}
@media(max-width:800px){
	.bg-gris {
		font-size: 18px;
		padding:25px !important;
		text-align:center;
		margin-bottom:10px;
	}
}